{% extends "base-layout.twig" %}

{% block head %}
  {{ add_context({removeFooter : true}) }}
{% endblock %}

{% block content %}
  {% include '404.twig' %}
{% endblock %}


{% block colorSchemeSwitch %}{% endblock %}